import { useState } from "react";



export default function MonButton({letter,changetext,sizeFrontw,sizeFronth,rdmFront,color}) {

    

    function clicked() {rdmFront();
        changetext(letter)} 

    

    return (
        <div>
            <button className="key" onClick={clicked} style={{width:sizeFrontw,height:sizeFronth,background:color}}>{letter}</button>
        </div>
    )
}